<mamecheat version="1">

  <cheat desc="Infinite Play Time">
    <script state="run">
      <action>mtbios.pw@004036=1770</action>
      <action>mtbios.pb@004056=01</action> <!-- 1st = Time, 2nd = Credit -->
    </script>
  </cheat>

  <cheat desc="Infinite Strikes">
    <script state="run">
      <action>maincpu.pb@FEE127=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 0 Now!">
    <script state="on">
      <action>maincpu.pb@FEE127=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 2 Now!">
    <script state="on">
      <action>maincpu.pb@FEE127=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Balls">
    <script state="run">
      <action>maincpu.pb@FEE129=00</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 0 Now!">
    <script state="on">
      <action>maincpu.pb@FEE129=00</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 3 Now!">
    <script state="on">
      <action>maincpu.pb@FEE129=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Outs">
    <script state="run">
      <action>maincpu.pb@FEE12B=00</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 0 Now!">
    <script state="on">
      <action>maincpu.pb@FEE12B=00</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 2 Now!">
    <script state="on">
      <action>maincpu.pb@FEE12B=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
